DarkRP.createCategory{
	name = "Neutral",
	categorises = "jobs",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 1
}

DarkRP.createCategory{
	name = "Verkäufer",
	categorises = "jobs",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 2
}

DarkRP.createCategory{
	name = "Sicherheit",
	categorises = "jobs",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 3
}

DarkRP.createCategory{
	name = "Staat",
	categorises = "jobs",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 4
}

DarkRP.createCategory{
	name = "Gang",
	categorises = "jobs",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 5
}

DarkRP.createCategory{
	name = "Verwaltung",
	categorises = "jobs",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 6
}

DarkRP.createCategory{
	name = "Event",
	categorises = "jobs",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 7
}

DarkRP.createCategory{
	name = "Leichte Waffen",
	categorises = "ammo",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 1
}

DarkRP.createCategory{
	name = "Schwere Waffen",
	categorises = "ammo",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 2
}

DarkRP.createCategory{
	name = "Obdachloser",
	categorises = "ammo",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 3
}

DarkRP.createCategory{
	name = "Verbrechen",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 1
}

DarkRP.createCategory{
	name = "Nahkampf",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 2
}

DarkRP.createCategory{
	name = "Pistolen",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 3
}
DarkRP.createCategory{
	name = "Revolver",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 4
}

DarkRP.createCategory{
	name = "Maschinenpistolen",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 5
}

DarkRP.createCategory{
	name = "Gewehre",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 6
}

DarkRP.createCategory{
	name = "Schrotflinten",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 7
}

DarkRP.createCategory{
	name = "Maschinengewehre",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 8
}

DarkRP.createCategory{
	name = "Scharfschützengewehre",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 9
}

DarkRP.createCategory{
	name = "Explosiv",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder =	10
}

DarkRP.createCategory{
	name = "Premium",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 11
}

DarkRP.createCategory{
	name = "Terrorist",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder =	12
}

DarkRP.createCategory{
	name = "Snacks",
	categorises = "shipments",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder =	13
}

DarkRP.createCategory{
	name = "Generell",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 1
}

DarkRP.createCategory{
	name = "Sicherheit",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 2
}

DarkRP.createCategory{
	name = "Verstauung",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 3
}

DarkRP.createCategory{
	name = "Koch",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 4
}

DarkRP.createCategory{
	name = "Arzt",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 5
}

DarkRP.createCategory{
	name = "Schwarzmarkt",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 6
}

DarkRP.createCategory{
	name = "DJ",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 7
}

DarkRP.createCategory{
	name = "Mechaniker",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 8
}

DarkRP.createCategory{
	name = "Gärtner",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 9
}

DarkRP.createCategory{
	name = "Ölraffinerist",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 10
}

DarkRP.createCategory{
	name = "Bergmann",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 11
}

DarkRP.createCategory{
	name = "Drogenhändler",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 12
}

DarkRP.createCategory{
	name = "Methkoch",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 13
}

DarkRP.createCategory{
	name = "Drogen",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 14
}

DarkRP.createCategory{
	name = "Obdachloser",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 15
}

DarkRP.createCategory{
	name = "Verkauf",
	categorises = "entities",
	startExpanded = true,
	color = Color(0, 0, 0, 0),
	canSee = function(ply) return true end,
	sortOrder = 16
}

print("Modern Roleplay - Kategorien initialisiert!")